<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_3_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Denis Loron, ouvrier tailleur, <br><u><b>Défendeur :</b></u>. Et Monsieur Parq marchand tailleur <br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Denis Loron, ouvrier tailleur, demeurant à paris, rue
                  beaujolais numéro un près le carrousel. Demandeur Comparant d'une
                  part. Et Monsieur Parq marchand tailleur demeurant paris rue de la
                  banque numéro six Défendeur Comparant d'au part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Le sieur Loron est créancier du sieur Paresy de la
                  somme de Ving un francs pour prix de travaux faits par le demandeur
                  pour le compte du défendeur. Ne pouva se faire payer Le sieur Loron
                  fit citer le défendeur devant le bureau particulier du Consei
                  Prud'hommes pour l'industrie des tissus du premier fevrier mil huit
                  cent quarante huit. La cause ayant été renvoyée au samedi cinq
                  fevrier dernier afin que le sieur Loron put faire visite par le
                  conseil les travaux par lui confectionnés le sieur Paresy fut cité
                  pour ce jour a l'audience dudit jour cinq fevrier mil huit cent
                  quarante huit le sieur Paresy ne comparant pas. La cause fut
                  renvoyée devant le Bureau général dudit Conseil du onze février
                  courant. Cité pour ce jour le sieur Paresy comparut et conclut à ce
                  qu'il plu au conseil declarer le sieur Loron purement et simplement
                  non recevable en sa demande en tous cas n fondé l'en débouter et le
                  condamner aux dépens par le motif qu'il lui avait rendu les effets à
                  conf _tionner, brulés. de son coté le sieur Loron niait qu'il lui
                  eut rendu les effets qu'on lui avait confiés, brulés ; il prétendait
                  au contraire que c'était du fait du sieur Paresy que provenaient ces
                  brulures, en ce qu'il aurait confié postérieurement les dits effets
                  à des employés qu'il avait ch lui et qui en faisant quelques
                  retouches avaient causé le dégat, en conséquence il concluai à ce
                  que le défendeur fut condamné à lui payer avec intérêts la somme de
                  vingt un francsp travaux de Couture faits pour son compte, plus une
                  indemnité de Dix francs pour perdu et les dépens = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on déclarant que Loron avait remis les
                  confiés convenablement Confectionnés et sans être brulés condamner
                  Parecy à lui payer la somme de vingt un francs pour travaux plus une
                  indemnité de Dix francs et les intérêts suivant la loi ? Ou bi
                  devait-on declarer le sieur Loron purement et simplement non
                  recevable en sa demande et l'en débo Que devait-il être statué à
                  l'égard des dépens ? Attendu qu'il résulte des documents de la Cause
                  et de 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en leurs demandes et conclusions respectives les
                  parties et en avoir déliberé Confor à la loi; Attendu qu'il résulte
                  des documents de la cause et des explications des parties que Loron
                  a rapporté chez Paresy les effets qui lui avaient été donnés à
                  confectionner et qu'ils ont été reç par ce dernier, sans observation
                  ; Attendu que Paresy est mal fondé à arguer de partis brulées des
                  dits effets pour refuser le paiement de la confection d'iceux à
                  Loron ; qu'il imputer ce dégat plutôt à ses ouvrier auxquel il avait
                  confié les dits effets pour y faire quelques retouches qu'à Loron
                  des mains duquel il les avait reçus sans observations et ap
                  vérification ; Attendu qu'en ne se présentant pas devant le bureau
                  particulier Paresy a ca à Loron un préjudice de perte de temps qu'il
                  doit reparer Par ces motifs le Bureau Général jugeant en dernier
                  ressort Condamner Paresy à payer à Loron la somme de Vingt un francs
                  pour travaux de son état faits pour le compte dudit Paresy, les
                  intérets tels que de droit plus une indemnité de Dix francs pour
                  préjudices de temps perdu ; le Condamner en outre aux dépens. Ainsi
                  fait et jugé les jours mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>